<?php

/**
 * Prisna WP Translate
 * https://www.prisna.net/
 *
 * LICENSE
 *
 * @package    Prisna WP Translate
 * @copyright  Copyright (c) 2022, Prisna Ltd, www.prisna.net
 * @license    https://www.prisna.net/license/
 * @version    1.15.28
 * @date       2022-05-09
 */


function home_url($_string='/') {
	
	$url = get_option('home');
	
	$host = $_SERVER['HTTP_HOST'];
	
	$regex = '/.*' . $host . '/';
	$result = preg_replace($regex, '', $url);
	
	return $result . $_string;

}

function admin_url($_string='') {
	
	return $_string;

}
	
function __($_string='', $_domain='') {
	
	return $_string;

}

function add_action($_name) {
	
	return false;

}

function plugin_dir_url($_string) { 

	return $_string; 

}

$options_cache = array();

function get_option($_name) {
	
	global $table_prefix;
	global $options_cache;
	
	if (array_key_exists($_name, $options_cache))
		return $options_cache[$_name];
	
	$mysqli = new mysqli(DB_HOST, DB_USER, DB_PASSWORD, DB_NAME);
	
	if ($mysqli->connect_errno) {
		$result = array();
		$options_cache[$_name] = $result;
		return $result;
	}
	
	$sql = 'SELECT option_value FROM ' . $table_prefix . 'options WHERE option_name = \'' . mysqli_real_escape_string($mysqli , $_name) . '\' LIMIT 1';

	$data = $mysqli->query($sql);
	
	if (!$data || $data->num_rows != 1) {
		$result = array();
		$options_cache[$_name] = $result;
		return $result;
	}
	
	$row = $data->fetch_object();
	$result = @unserialize($row->option_value);
	
	if ($result === false)
		$result = $row->option_value;
	
	$options_cache[$_name] = $result;

	return $result;
	
}

class WP_Widget {}

$dirname = dirname(__FILE__);

define('ABSPATH', $dirname . '/');
require_once $dirname . '/../../../../wp-config.php';

define('PRISNA_WP_TRANSLATE_NOWP', 1);
require_once $dirname . '/../prisna-wp-translate.php';

$referrer = false;
if (array_key_exists('HTTP_REFERER', $_SERVER) && !empty($_SERVER['HTTP_REFERER'])) {
	$host = parse_url($_SERVER['HTTP_REFERER'], PHP_URL_HOST);
	if ($host == $_SERVER['HTTP_HOST'])
		$referrer = true;
}

$action = PrisnaWPTranslateCommon::getVariable('action');
if ($action === 'prisna_wp_translate_get_token' && $referrer)
	require_once PRISNA_WP_TRANSLATE_PROCEDURES . '/token.class.php';
else if ($action === 'prisna_wp_translate_translate' && $referrer)
	require_once PRISNA_WP_TRANSLATE_PROCEDURES . '/translate.class.php';

?>