<?php
/*
Plugin Name: Prisna WP Translate
Plugin URI: http://www.prisna.net/
Description: Prisna WP Translate Plugin is a user-friendly, highly customizable WordPress translation plugin. It works making it simple to get started, but powerful enough to create highly customized translator setups.
Version: 1.15.28
Author: Prisna
Author URI: http://www.prisna.net/
*/

if (!defined('ABSPATH'))
	exit;

$dirname = dirname(__FILE__);
$plugin_dir_url = plugin_dir_url(__FILE__);

define('PRISNA_WP_TRANSLATE_TEMPLATES', $dirname . '/templates');
define('PRISNA_WP_TRANSLATE_PROCEDURES', $dirname . '/procedures');
define('PRISNA_WP_TRANSLATE_IMG', $dirname . '/images');
define('PRISNA_WP_TRANSLATE_IMAGES', $plugin_dir_url . 'images');
define('PRISNA_WP_TRANSLATE_CSS', $plugin_dir_url . 'styles');
define('PRISNA_WP_TRANSLATE_JS', $plugin_dir_url . 'javascript');
define('PRISNA_WP_TRANSLATE_FT', $plugin_dir_url . 'nowp/');
define('PRISNA_WP_TRANSLATE_COMPATIBILITY', false);

if (!function_exists('is_multisite') || (!is_multisite() && !defined('PRISNA_WP_TRANSLATE_CACHE')))
	define('PRISNA_WP_TRANSLATE_CACHE', $dirname . '/cache');

require_once $dirname . '/classes/classes.php';

?>